score:-1

Try installing crypto-browserify package and see if that works. If you still see that error try deleting your node_modules folder and install all packages again.

score:3

Try adding the following just after the devDependencies in your package.json

"devDependencies": {
    ...
},
"browser": {
    "crypto": false
}

Related Query

More Query from same tag